<?php /* Template Name: Page — Audit Validation */ ?>

<?php

    while ( have_posts() ) : the_post();
        $pageData['maintitle'] = get_field('maintitle');
        $pageData['iframe'] = get_field('iframe');
    endwhile;

    get_header();
    include('layouts/audit-validation.php');
    get_footer();

?>